/* screen - search-result */

.search-result {
  align-items: flex-start;
  background-color: var(--gray-01);
  border: 1px none;
  display: flex;
  height: 950px;
  min-width: 1440px;
}

.search-result .side-nav {
  align-items: center;
  background-color: var(--main-blue);
  display: flex;
  flex-direction: column;
  left: 0;
  min-height: 950px;
  padding: 15px 0;
  position: fixed;
  top: 0;
  width: 272px;
  z-index: 1;
}

.search-result .group-container {
  align-items: flex-start;
  display: flex;
  gap: 49px;
  height: 54px;
  margin-left: 11.0px;
  min-width: 231px;
}

.search-result .group-761 {
  align-items: flex-end;
  display: flex;
  gap: 4px;
  margin-bottom: 1.0px;
  min-width: 46px;
}

.search-result .overlap-group2 {
  border-radius: 0px 0px 200px 200px;
  height: 38px;
  position: relative;
  width: 12px;
}

.search-result .rectangle-372 {
  background-color: var(--danube);
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  left: 0;
  position: absolute;
  top: 10px;
  width: 12px;
}

.search-result .rectangle-373 {
  border: 1.5px solid;
  border-color: var(--white);
  border-radius: 0px 0px 200px 200px;
  height: 38px;
  left: 0;
  position: absolute;
  top: 0;
  width: 12px;
}

.search-result .overlap-group {
  border-radius: 0px 0px 200px 200px;
  height: 38px;
  margin-bottom: 0;
  position: relative;
  width: 12px;
}

.search-result .rectangle-372-1 {
  background-color: var(--monza);
  border-radius: 0px 0px 200px 200px;
  height: 28px;
  left: 0;
  position: absolute;
  top: 10px;
  width: 12px;
}

.search-result .group-763 {
  height: 38px;
  width: 38px;
}

.search-result .overlap-group3 {
  align-items: center;
  background-color: var(--blueberry);
  display: flex;
  justify-content: flex-end;
  margin-top: 61px;
  min-width: 272px;
}

.search-result .rectangle-327 {
  align-self: flex-end;
  background-color: var(--blue-01);
  height: 54px;
  margin-bottom: -0.25px;
  margin-left: 123px;
  width: 5px;
}

.search-result .component-1 {
  height: 18px;
  width: 18px;
}

.search-result .component-1password {
  align-self: flex-end;
  height: 20px;
  width: 18px;
}

.search-result .flex-row {
  align-items: flex-end;
  align-self: flex-start;
  display: flex;
  gap: 16px;
  height: 20px;
  margin-left: 32px;
  margin-top: 40px;
  min-width: 71px;
}

.search-result .vector-1 {
  height: 15px;
  margin-left: 109px;
  margin-top: 2.58px;
  width: 15px;
}

.search-result .component-1missing-units {
  height: 23px;
  width: 18px;
}

.search-result .component-1admin {
  height: 24px;
  width: 18px;
}

.search-result .vector-2 {
  height: 15px;
  margin-left: 117px;
  margin-top: 0.78px;
  width: 15px;
}

.search-result .group-765 {
  align-items: center;
  display: flex;
  gap: 12px;
  min-width: 123px;
}

.search-result .vector-3 {
  height: 16px;
  margin-top: 0.25px;
  width: 16px;
}

.search-result .frame-872 {
  align-items: center;
  display: inline-flex;
  flex-direction: column;
  gap: 25px;
  left: 272px;
  position: fixed;
  top: 0;
  z-index: 2;
}

.search-result .group-872 {
  background-color: var(--gray-02);
  box-shadow: 0px 1px 6px #aabbd3;
  cursor: pointer;
  height: 184px;
  position: relative;
  width: 1168px;
}

.search-result .overlap-group1 {
  height: 105px;
  left: 57px;
  position: relative;
  top: 40px;
  width: 1052px;
}

.search-result .arrow-1 {
  height: 18px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 23px;
}

.search-result .group-871 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 15px;
  left: 1px;
  min-height: 105px;
  position: absolute;
  top: 0;
  width: 1051px;
}

.search-result .back-to-all-orders {
  letter-spacing: 0;
  line-height: normal;
  margin-left: 32px;
  min-height: 24px;
  white-space: nowrap;
}

.search-result .overlap-group-2 {
  border-radius: 10px;
  height: 66px;
  position: relative;
  width: 1049px;
}

.search-result .main-card {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 1px 3px #0000001a;
  display: flex;
  height: 66px;
  left: 0;
  min-width: 1049px;
  padding: 16px 60px;
  position: absolute;
  top: 0;
}

/*.search-result .title {
  letter-spacing: 0;
  line-height: normal;
  min-height: 30px;
  width: 310px;
}*/

.search-result .vector-4 {
  height: 26px;
  left: 20px;
  position: absolute;
  top: 21px;
  width: 26px;
}

.search-result .group-878 {
  height: 688px;
  position: relative;
  width: 1121px;
}

.search-result .overlap-group8 {
  height: 688px;
  position: relative;
  width: 1113px;
}

.search-result .group-835 {
  background-image: url(../img/union-5.svg);
  background-size: 100% 100%;
  height: 640px;
  left: 0;
  position: absolute;
  top: 48px;
  width: 1113px;
}

.search-result .overlap-group-1 {
  height: 36px;
  margin-top: -2px;
  position: relative;
  width: 620px;
}

.search-result .progress-icon {
  height: 36px;
  left: 45px;
  position: absolute;
  top: 0;
  width: 36px;
}

.search-result .progress-icon-1 {
  height: 36px;
  left: 292px;
  width: 36px;
}

.search-result .progress-icon-2 {
  height: 36px;
  left: 539px;
  width: 36px;
}

.search-result .overlap-group7 {
  height: 118px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1113px;
}

.search-result .rectangle-359 {
  background-color: var(--white);
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px 1px 3px #0000001a;
  height: 100px;
  left: 0;
  position: absolute;
  top: 18px;
  width: 1113px;
}

.search-result .overlap-group4 {
  height: 118px;
  margin-bottom: 0;
  position: relative;
  width: 732px;
}

.search-result .rectangle-365 {
  height: 100px;
  left: 0;
  position: absolute;
  top: 18px;
  width: 201px;
}

.search-result .rectangle-366 {
  height: 100px;
  left: 531px;
  position: absolute;
  top: 18px;
  width: 201px;
}

.search-result .rectangle-366-1 {
  left: 178px;
}

.search-result .progress-icon-3 {
  align-items: flex-start;
  display: flex;
  height: 44px;
  left: 74px;
  min-width: 32px;
  padding: 6px 0;
}

.search-result .overlap-group-3 {
  background-color: var(--bar2);
  border-radius: 16px;
  box-shadow: 0px 0px 2px #00000033;
  height: 32px;
  position: relative;
  width: 32px;
}

.search-result .checkmark {
  height: 9px;
  left: 10px;
  position: absolute;
  top: 12px;
  width: 12px;
}

.search-result .overlap-group1-1 {
  background-color: var(--bar5);
  border-radius: 16px;
  box-shadow: 0px 0px 2px #00000033;
  height: 32px;
  position: relative;
  width: 32px;
}

.search-result .vector {
  height: 13px;
  left: 12px;
  position: absolute;
  top: 10px;
  width: 9px;
}

.search-result .overlap-group2-1 {
  background-color: var(--bar3);
  border-radius: 16px;
  box-shadow: 0px 0px 2px #00000033;
  height: 32px;
  position: relative;
  width: 32px;
}

.search-result .overlap-group3-1 {
  background-color: var(--bar4);
  border-radius: 16px;
  box-shadow: 0px 0px 2px #00000033;
  height: 32px;
  position: relative;
  width: 32px;
}

.search-result .flex-row-4 {
  align-items: center;
  display: flex;
}

.search-result .rectangle-366-3 {
  height: 100px;
  position: absolute;
  top: 18px;
  width: 200px;
}
